/* Фиксируем CLS */
img {
  width: 100%;
  height: auto;
  display: block;
}

img, video {
  max-width: 100%;
}

.t-img,
.tn-atom__img,
[data-elem-type="image"] img {
  min-height: 1px;
  display: block;
}

/* Ускоряем загрузку */
body {
  text-rendering: optimizeSpeed;
  -webkit-font-smoothing: antialiased;
}

/* Откладываем тяжёлые блоки */
.t-section:not(:first-child):not(:nth-child(2)) {
  content-visibility: auto;
  contain-intrinsic-size: 0 500px;
}

/* Откладываем Flipsnack */
iframe {
  content-visibility: auto;
  contain-intrinsic-size: 0 600px;
}